# translation of kmilo_delli8k.po to Serbian
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_delli8k\n"
"POT-Creation-Date: 2004-11-24 01:19+0100\n"
"PO-Revision-Date: 2005-03-18 14:58+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: delli8k.cpp:108
msgid "Mute On"
msgstr "Utišaj"

#: delli8k.cpp:110
msgid "Mute Off"
msgstr "Vrati zvuk"
